Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 15:53:15 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery anees rehman                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi anees rehman, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6183238861 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD008622306     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0594609570            07:42 PM, 24th Nov                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           07:42 PM, 24th Nov                     anees rehman                    Hi, I ambwaiting my order which was accpected 22 tueasday not yet recived           07:44 PM, 24th Nov                     anees rehman                    Oder number 6183238861           07:45 PM, 24th Nov                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:45 PM, 24th Nov                     anees rehman                    Sure           07:47 PM, 24th Nov                   Reenad                   Please confirm is the mobile number (+966559460957) correct?           07:48 PM, 24th Nov                     anees rehman                    Its uncomplete           07:49 PM, 24th Nov                     anees rehman                    0594609570           07:49 PM, 24th Nov                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:50 PM, 24th Nov                     anees rehman                    Actually I am going vocation up coming sunday so plz do as soon as possible, thank you           07:51 PM, 24th Nov                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           07:52 PM, 24th Nov                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:52 PM, 24th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5340161